AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayDateTimeCommand Class
SayDateTimeCommand Properties
Format Property
getEscapeDigits Property
Time Property
Timezone Property

| SayDateTimeCommand Time Property

Get/Set the time to say in seconds elapsed since 00:00:00 on January 1, 1970, Coordinated Universal Time (UTC).

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long Time { get; set; }

    Public Property Time As Long
    	Get
    	Set

    public:
    property long long Time {
    	long long get ();
    	void set (long long value);
    }

    member Time : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

SayDateTimeCommand Class
AsterNET.FastAGI.Command Namespace